@charset "utf-8";
/* quote
-------------------------------------------*/
.quote-red {
	padding-top: 30px !important;
	background: url(/geek_images/quote/quote-red-top.png) no-repeat top left !important;
}

.quote-yellow {
	padding-top: 30px !important;
	background: url(/geek_images/quote/quote-yellow-top.png) no-repeat !important;
}

.quote-blue {
	padding-top: 30px !important;
	background: url(/geek_images/quote/quote-blue-top.png) no-repeat !important;
}

.quote-green {
	padding-top: 30px !important;
	background: url(/geek_images/quote/quote-green-top.png) no-repeat !important;
}

.quote-gray {
	padding-top: 30px !important;
	background: url(/geek_images/quote/quote-gray-top.png) no-repeat !important;
}

